Subject: [bug#67260] [PATCH emacs-team 0/2] Think ahead when compiling

From: Mekeor Melire <[email-masked]>
Date: Wed, 22 Nov 2023 12:09:35 +0000

2023-11-18 14:42 [email-masked]:

> Hi Guix,

Hello and thank you for your efforts on this issue.

> Liliana Marie Prikler (2):
>   gnu: emacs: Build trampolines.
>   gnu: emacs: Don't hash file names in native compilation.

It seems like this is a series of two commits but I only received one, namely the second one ("2/2"). Is it just me or did the first commit went missing for everyone?

Also, are these commits still on emacs-team branch? Andrew's command (guix time-machine --branch=emacs-team -- shell ...) made me assume that these commits were pushed to emacs-team branch, but I can't find them there.

I'd be glad to try this patch-series out - at some point, when I have more time.